# OpenapiClient::CvrfReturnTypes200XmlCvrfdocProductTreeBranch1

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **type** | **String** |  | [optional] |
| **name** | **String** |  | [optional] |
| **branch** | [**Array&lt;CvrfReturnTypes200XmlCvrfdocProductTreeBranch&gt;**](CvrfReturnTypes200XmlCvrfdocProductTreeBranch.md) |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocProductTreeBranch1.new(
  type: null,
  name: null,
  branch: null
)
```

